.about {
    width: 100%;
    display: grid;
    grid-template-columns: 40% 58%;
    gap: 25px;
    margin-top: 3rem;
    font-family: Arial, sans-serif;
    color: #081142;
}

.section-tag {
    font-size: 32px;
    color: #e5a51a;
    font-weight: bold;
    margin: 8px 0
}

.about h2 {
    font-size: 28px;
    line-height: 1.02;
    margin: 5px 0 10px
}

.about-copy>p:not(.section-tag) {
    font-size: 15px;
    line-height: 1.3;
    margin: 0
}

.about ul {
    padding: 0;
    list-style: none;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 600
}

.about li:before {
    content: '✓';
    color: #d99b0d;
    font-weight: bold;
    margin-right: 7px
}

.about-images {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-template-rows: 200px 200px;
    gap: 7px;
}

.about-images img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px
}

.about-images .truck {
    grid-row: 1/3
}

@media(max-width:760px) {
    .about {
        grid-template-columns: 1fr;
        padding: 25px 22px
    }

    .about-images {
        min-height: 210px
    }
}